Subject: Salary Not Credited - January 2018
From: Shubham Kumar <[email-masked]>
To: Monika Bhatia <[email-masked]>
Cc: Swati Shukla <[email-masked]>, Vaishali Sah <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Sat, 10 Feb 2018 05:33:13 +0530 (IST)

Hi Monika, 

Hope you are doing well. 

As per the conversation, you were about to give me update as why my salary is on hold. But unfortunately you haven't! 

When I already had a conversation with Mr. Saurabh Dadu, Mr. Subir and Ms. Vaishali regarding the leaves, then what is the point of keeping the salary on hold. Wasn't that enough and if it wasn't enough why wasn't I informed about the same. 

I hope it is clear that the salary is the prime concern for any employee. Please consider this mail as urgent request and process my salary as soon as possible. 

Early action will be appreciated. 

Thanks & Regards,